Subject: Ticket Assigned - Return of damaged furniture
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 08:56:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of damaged furniture Dear Support Team

This is to bring to your notice that I ordered 3 end tables from Lifestyle
brand on 27th September. The oder no. Is 4687994220.
I was disappointed to notice that they were of poor quality but did not
think of returning them still. However, less than 15 days of use, one of
the end tables is damaged. One of the 3 legs of the table simply dislodged.
It could have potentially caused damage to the decorations placed on it
too. Attaching pictures and vdo for reference.

I would request to kindly arrange a return pick up for this item and refund
the money to my account.

Looking forward to your quick action on this.

Thank you
Poonam Kothari

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5008199